Bug 5710 - Wrong device name for Device 0x1960 Subdevice 0x0493
: Wrong device name for Device 0x1960 Subdevice 0x0493
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-15 14:19 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-15 14:19:50
Device with devid 0x1960 sdevid 0x0493 must be PERC3 DC instead of PERC3 QC.
(see drivers/scsi/megaraid/megaraid_mbox.h)
------- Comment #1 From 2004-12-16 10:46:31 -------
Странно, но у меня в hwdatabase такого устройства нет вообще.
------- Comment #2 From 2004-12-16 10:48:08 -------
Что в полном выводе pciscan -v ?
------- Comment #3 From 2005-02-08 10:29:27 -------
fixed (0.3.0)